### Function

# EBook Destination get_textrepv

#### Declaration [src]

    gchar*
    e_destination_get_textrepv (
      EDestination** destv
    )

#### Description [src]

Generates a joint text representation of all the `EDestination` elements in `destv`.

#### Parameters

`destv`

  Type: An array of `EDestination*`

  `NULL`-terminated array of pointers to `EDestination`.

  The array must be `NULL`-terminated.
  The data is owned by the caller of the function.

#### Return value

Type: `gchar*`

The text representation of `destv`.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.